/* ------首页------ */

/* 首页模块 通用标题 */
.home-model-title {
    font-size: 30px;
    color: #000;
    text-align: center;
    line-height: 34px;
    font-weight: bold;
    position: relative;
}

.home-model-title::after {
    content: '';
    display: block;
    width: 45px;
    height: 4px;
    margin: 10px auto;
    background-color: var(--main-color);
}

/* 首页模块 通用标题 end  */

/* 首页banner */
.home-pc-banner {
    display: block;
}

.home-phone-banner {
    display: none;
}

/* 首页banner end */

/* 首页 数字模块 */
.home-number {
    position: relative;
    color: #fff;
    margin-top: -95px;
    z-index: 2;
}

.home-number p {
    color: #fff;
    font-size: 46px;
}

.home-number-box sup {
    font-size: 20px;
}

.home-number-container {
    background-color: var(--main-color);
    padding: 32px 60px 50px 60px;
}

/* 首页 数字模块 end */

/* 首页 关于我们模块 */
.home-about {
    padding-top: 135px;
    background-image: url('../images/home-about-bg.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.home-about-center {
    padding: 100px 0;
}

.home-about-img img {
    width: 100%;
    height: 100%;
}

.home-about-info {
    position: relative;
}

.home-about-info h2,
h4 {
    color: var(--main-color);
    line-height: 1.5;
}

.home-about-introduction {
    letter-spacing: 0.4em
}

.home-model-button {
    width: 130px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--main-color);
    background-color: var(--main-color);
    color: #fff;
    border-radius: 20px;
    position: absolute;
    right: 5%;
    bottom: -30%;
    cursor: pointer;
}
.home-model-button a:hover{
    color: #fff !important; 
}
.home-model-button:hover {
    font-weight: bold;
}

.home-about-icon {
    padding-top: 3px;
    margin-left: 10px;
}

/* 首页 关于我们模块end */

/* 首页 - 应用领域 */

.home-apply {
    padding-bottom: 100px;
}

.home-apply-title {
    padding-bottom: 100px;
}

.home-apply-item {
    font-weight: 600;
    font-size: 36px;
    padding: 30px 0;
    line-height: 2;
    color: #FFFFFF;
    text-align: center;
    background-color: #424242;
    border-bottom: 2px solid #ccc;
    cursor: pointer;
}

.home-apply-box-item {
    height: 535px;
    display: none;
}

.home-apply-box-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-apply-item-avtive {
    background: var(--main-color);
}

.home-apply-box-item-active {
    display: block;
}

/* 首页 - 应用领域end */

/* 首页 - 产品展示 */
.home-product {
    background-image: url('../images/home-product-bg.png');
    background-position: center;
    background-size: 100%;
    background-attachment: fixed;
}

.home-product-center {
    padding: 100px 0;
}

.home-product-container {
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 60px;
    padding-right: 60px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.home-product-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.home-product-box-img {
    height: 275px;
    width: 275px;
    overflow: hidden;
}

.home-product-box-img img {
    width: 100%;
    height: 100%;
    transition: all 1.5s;
    object-fit: contain;
}

.home-product-box:hover .home-product-box-img img {
    transform: scale(1.1);
}

.home-product-title {
    width: 100%;
    background-color: #F1F1F1;
    color: #333;
    padding: 18px 10px;
}


/* 首页 - 产品展示end */


/* 首页 - 成功案例 */
.home-case {
    padding: 40px 0 20px 0;
    background-image: url('../images/home-case-bg.jpg');
    background-repeat: no-repeat;
}

.home-case .home-model-title {
    color: #fff;
}

.home-case .home-model-title::after {
    background-color: #fff;
}

.home-case-center {
    position: relative;
    padding: 70px 0;
}

.home-case-container {
    width: 1100px;
    margin: 0 auto;
}

.home-case-img {
    width: 245px;
    height: 190px;
}

.home-case-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-case-left::after,
.swiper-case-right::after {
    content: '';
}

.swiper-case-left,
.swiper-case-right {
    top: 35%;
    width: 89px;
    height: 54px;
}

.swiper-case-left {
    left: 14%;
    background-image: url('../images/home-case-left.png');
    background-size: 100%;
    background-repeat: no-repeat;
    transform: rotate(180deg);
    /* 应用旋转效果 */
}

.swiper-case-right {
    right: 14%;
    background-image: url('../images/home-case-left.png');
    background-size: 100%;
    background-repeat: no-repeat;
}

/* 首页 - 成功案例 end */

/* 首页 - 新闻中心   */
.index-news {
    padding-top: 100px;
}

.index-news-container {
    padding-top: 100px;
    padding-bottom: 60px;
}

.new-list {
    display: none;
    padding-top: 16px;
    margin: 0;
}

.Listactive {
    display: block;
}

.new-list .jt {
    visibility: hidden;
    animation: jt .5s ease-in-out 0s infinite alternate;
    transform: translateX(-12px) translateY(-4px);
}

@keyframes jt {
    0% {
        transform: translateX(-12px) translateY(-4px);
    }

    100% {
        transform: translateX(8px) translateY(-4px);
    }
}

.layer-box1 {
    box-shadow: 0 4px 9px rgba(250, 30, 1, 0.36);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;
}

.news-item a {
    padding: 0 20px;
    color: #fff;
}

.layer-box1 img {
    display: block;
    height: 335px;
    width: 100%;
    object-fit: cover;
    transition: all 1.5s;
    -ms-transition: all 1.5s;
}

.layer-box1:hover img {
    transform: scale(1.2);
}


.news-data {
    margin-top: 45px;
    width: 100px;
}

.news-data .day {
    color: var(--main-color);
    font-size: 50px;
}

.news-data .fullyear {
    font-size: 14px;
    color: var(--main-color);
}

.news-content {
    margin-left: 10px;
    overflow: hidden;
}

.news-content h4 {
    font-size: 22px;
    border-bottom: 1px solid;
    padding: 34px 0 22px 0;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-content p {
    font-size: 14px;
    margin: 20px 0;
    font-weight: normal;
}

.news-container .layer-box2 {
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.newstitle li a {
    display: block;
    border-radius: 50px;
    padding: 10px 33px;
    font-size: 16px;
    background-image: linear-gradient(to top right, #e42012, #ec4a35);
    background-size: 0% 0%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 6px;
    transition: none;
}

.newstitle li a:hover {
    color: #fff !important;
    background-image: linear-gradient(to top right, #e42012, #ec4a35);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: 0 4px 9px rgba(240, 58, 3, 0.36);
}

.newactive {
    color: #fff;
    background-image: linear-gradient(to top right, #e42012, #ec4a35);
    background-size: 100% 100% !important;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: 0 4px 9px rgba(241, 13, 5, 0.36);
}

.new-list .list-item {
    border-bottom: 1px solid #d5e6ff;
    transition: all;
    padding: 15px;
}

.new-list .list-item:hover {
    background-image: linear-gradient(to top right, #e42012, #ec4a35);
    border-radius: 10px;
}

.new-list .list-item:hover a .data {
    color: #fff;
}

.new-list .list-item:hover .content h4 {
    color: #FFF;
}

.new-list .list-item:hover .content p {
    color: #FFF;
}

.new-list .list-item:hover .jt {
    visibility: visible;
}

.new-list .list-item a {
    width: 100%;
}

.new-list .list-item a .data {
    padding-right: 20px;
    text-align: center;
    color: #000;
    border-right: 1px solid #d4d4d4;
}

.new-list .list-item a .data .day {
    font-size: 40px;
}

.new-list .list-item a .data .year {
    font-size: 16px;
    white-space: nowrap;
}

.new-list .list-item .content {
    padding-left: 25px;
    white-space: nowrap;
    overflow: hidden;
}

.new-list .list-item .content h4 {
    font-size: 22px;
    color: #333;
    font-weight: normal;
    text-overflow: ellipsis;
    overflow: hidden;
}

.new-list .list-item .content p {
    font-size: 14px;
    margin: 20px 0;
    color: #808080;
    white-space: pre-wrap;
}

.news-button button {
    background-color: var(--main-color);
    color: #fff;
    border: none;
}

.news-button button:hover {
    font-weight: bold;
}

/* 首页 - 新闻中心 end */

/* 首页 - 联系我们 */
.home-contact {
    padding: 90px 0;
}

.home-form-box {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    background: #fff;
    padding: 80px 0; 
}

.index-contactus {
    position: relative;
}

.home-form-title {
    font-size: 14px;
    color: rgba(0, 4, 26, .5);
    letter-spacing: 6px;
    text-align: center;
}

.index-contactus .home-title {
    padding-top: 3rem;
}

form {
    padding: 0 4.1666666667vw;
    margin-top: 1.5625vw;
}


fieldset {
    display: flex;
    flex-wrap: wrap;
}

label {
    font-weight: 500;
}

.home-form-top-box-title {
    font-weight: 600;
    font-size: 20px;
    color: #000;
    line-height: 28px;
    text-align: left;
    padding: 20px 0 20px 18px;
}


.home-form-center-boxp {
    flex: 0 0 48%;
    padding-bottom: .625rem;
}

.home-form-center-boxp .input-other {
    background-color: #fff;
    background-image: none;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 19px;
    line-height: 40px;
    padding: 0 15px;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    width: 50%;
    border: none;
    border-bottom: 1px solid #00041a;
    border-radius: 0;
}

.home-form-center-boxp .input-other:focus {
    border: none;
    border-bottom: 1px solid #00041a;
}

.home-form-top-box-input {
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-form-top-box-input text {
    padding: 0 4px;
    color: red;
}

.home-form-top-box-input input {
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    width: 100%;
    outline: #0186A0;
}

.home-form-center-title {
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 10px;
    font-weight: bolder;
}

.home-form-bottom {
    margin-top: 1.0833333333vw;
}


.home-form-bottom-center {
    display: flex;
}

.home-form-bottom-center text {
    padding: 0 4px;
    color: red;
}

.home-form-bottom-title {
    font-weight: 600;
    font-size: 20px;
    color: #000;
    line-height: 28px;
    text-align: left;
    padding: 0px 0 20px 18px;
}

textarea {
    width: 48%;
    height: 350px;
    min-height: 44px;
    display: block;
    resize: vertical;
    padding: 5px 15px;
    line-height: 1.5;
    box-sizing: border-box;
    font-size: inherit;
    color: #606266;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dcdfe6;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    outline: var(--main-color);
    border-radius: 4px;
    resize: none;
}

.form-img {
    width: 48%;
    margin-left: 2%;
}

.form-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.home-form-button {
    padding-top: 2.4041666667vw;
    text-align: center;
}

.home-form-button button {
    width: 10%;
    border-radius: 40px;
    border: none;
    height: 50px;
    color: #fff;
    background: var(--main-color);
}

.home-form-button button:hover {
    font-weight: bold;
}

/*首页 - 联系我们 End */


/* --------------------------------------------------------首页移动端样式------------------------------------------------------------------- */

@media screen and (max-width:880px) {

    /* 首页banner */
    .home-pc-banner {
        display: none;
    }

    .home-phone-banner {
        display: block;
        padding-top: 67px;
        background-color: #000;
    }

    /* 首页banner end */

    /* 首页 数字模块 */
    .home-number {
        margin-top: 0;
    }

    .home-number-container {
        padding: 10px;
    }

    .home-number p {
        font-size: 28px;
        margin-bottom: 0px;
    }

    /* 首页 数字模块 end */

    /* 首页 公司简介 */
    .home-about {
        padding-top: 60px;
    }

    .home-about-center {
        padding: 60px 0;
    }

    .home-about-info h2 {
        font-size: 26px;
    }

    .home-model-button {
        position: static;
        margin: 40px auto;
    }

    /* 首页 公司简介 end */

    /* 首页 应用领域 */
    .home-apply-title {
        padding-bottom: 60px;
    }

    .home-apply-button {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .home-apply-item {
        width: 25%;
        font-size: 14px;
        margin-bottom: 20px;
        padding: 10px 0;
    }

    .home-apply-box-item {
        height: 300px;
    }

    .home-apply {
        padding-bottom: 60px;
    }

    /* 首页 应用领域 end */

    /* 首页 产品展示 */
    .home-product-center {
        padding: 60px 0;
    }

    .home-product-container {
        padding: 10px;
    }

    .home-product-box {
        margin-bottom: 20px;
    }

    .home-product-box-img {
        width: auto;
        height: auto;
    }

    .home-product-title {
        padding: 8px;
        font-weight: bold;
        text-align: center;
    }

    /* 首页 产品展示 end */

    /* 首页 成功案例 */
    .home-case {
        padding: 20px 0 0 0;
    }

    .home-case-container {
        width: 100%;
        padding: 0 10px;
    }

    .home-case-center {
        padding: 40px 0;
    }

    .home-case-img {
        width: auto;
        height: 240px;
    }

    .swiper-case-left,
    .swiper-case-right {
        display: none;
    }

    /* 首页 产品展示 end */

    /* 首页 - 资讯中心 */
    .index-news {
        padding: 60px  0 0 0;
    }

    .index-news-container {
        padding-top: 50px;
        padding-bottom: 20px;
    }

    .layer-box1 img {
        height: 200px;
    }

    .newstitle {
        display: none !important;
    }

    .news-data {
        margin-top: 20px;
    }

    .news-content h4 {
        padding: 15px 0;
    }
    .new-list .list-item .content p{
        margin: 10px 0;
    }


    /* 首页 - 资讯中心end */

    /* 首页 - 联系我们 */
    form{
        padding: 0;
    }
    .home-contact {
        padding: 10px 0;
    }

    .home-form-box {
        padding: 40px 0 20px 0;
        box-shadow: none;
    }

    .home-form-top-box-title {
        padding: 10px 0;
    }

    .home-form-bottom-title {
        padding: 10px 0;
    }

    textarea {
        width: 100%;
    }

    .form-img {
        display: none;
    }
    .home-form-button{
        padding-top: 40px;
    }
    .home-form-button button {
        width: 40%;
    }

    /* 首页 - 联系我们end */
}